* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body {
   direction: rtl;
}
.row,.col-md-3, ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

a:link {
    text-decoration: none;
}
/* ################################### */
.all-bg {
    position: relative;
    display: flex;
    align-items: center;
    overflow: hidden;
}
.all-bg .bg {
    background: url(img/bg.png);
    background-position: center;
    background-size: cover;
    height: 100vh;
    width: 63%;
    padding-right: 7%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.all-bg .bg .log {
    margin-bottom: 40px;
}
.all-bg .bg .log img {
}
.all-bg .bg .btns {
    display: flex;
}
.all-bg .bg .btns a {
    color: #FFF;
    width: 33%;
    text-align: center;
    margin-left: 20px;
    padding: 10px;
    border-radius: 8px;
}
.all-bg .bg .btns #bt-1 {
    background-color: #2d368e;
}
.all-bg .bg .btns #bt-2 {
    background-color: #0b9cae;
}
.all-bg .bg .btns #bt-1:hover {
    background-color: #3944a8;
}
.all-bg .bg .btns #bt-2:hover {
    background-color: #25c3d8;
}

.all-bg .par-bg {
    flex-direction: row-reverse;
    position: absolute;
    width: 50%;
    left: 0;
    height: calc(100% - 160px);
    top: 50%;
    transform: translateY(-50%);
    display: flex;
}
.all-bg .par-bg #pr-1 {
    height: 100%;
    max-width: 25%;
    margin-right: 15px;
    object-fit: cover;
}
.all-bg .par-bg #pr-2 {
    height: 100%;
    max-width: 50%;
    object-fit: cover;
    object-position: 50% 100%;
}
.all-bg .par-bg #pr-3 {
    height: 100%;
    max-width: 25%;
    margin-left: 15px;
    object-fit: cover;
    object-position: 51% 100%;
}

footer {
    position: absolute;
    bottom: 5px;
    padding: 10px 0;
    text-align: center;
    width: 100%;
}
footer a {
    background-color: #0b9cae;
    color: #FFF;
    padding: 5px 30px;
    border-radius: 10px;
}
footer a:hover {
    color: #FFF;
    background-color: #25c3d8;
}

@media (max-width: 820px){
    .all-bg {
        display: block;
    }
    .all-bg .bg {
        background: url(img/bg.png);
        background-position: center;
        background-size: cover;
        height: 100vh;
        width: 100%;
        text-align: center;
        padding-left: unset;
    }
    .all-bg .bg .log {
        position:relative;
        top: -35%;
    }
    .all-bg .bg .btns {
         display: unset; 
         position:relative;
         top: -32%;
    }
    .all-bg .par-bg {
        /*flex-direction: unset; */
        position: absolute;
        width: 100%;
        height: 44%;
        top: 45%;
        transform: unset; 
        display: flex;
        justify-content: center;
    }
    .all-bg .par-bg #pr-1 {
        height: 100%;
        max-width: 25%;
        margin-right: unset; 
    }
    .all-bg .par-bg #pr-2{
        height: 100%;
        max-width: 50%;
        margin-right: unset;
    }
    .all-bg .par-bg #pr-3{
        height: 100%;
        max-width: 25%;
        margin-left: unset;
    }
    .all-bg .bg .btns a {
        padding:unset;
        margin-right:unset;
    }
    .all-bg .bg .btns #bt-1 {
        padding: 10px 20px;
    }
    .all-bg .bg .btns #bt-2 {
        margin-left: 15px;
        padding: 10px 30px;
    }
}